﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29806.167
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Api", "Api\Api.csproj", "{1AE2222B-9EA5-4BBE-98AD-C8572F7C52F6}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Infrastructure", "Infrastructure\Infrastructure.csproj", "{EF58CE2D-2F84-4686-8202-8484FC00CDD2}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Core", "Core\Core.csproj", "{7CD550EB-DA60-4329-9D29-9BD17B1FCDCC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ExternalServices", "ExternalServices\ExternalServices.csproj", "{A0143E1E-1F72-42B4-AF38-762E9B0B77B5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1AE2222B-9EA5-4BBE-98AD-C8572F7C52F6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1AE2222B-9EA5-4BBE-98AD-C8572F7C52F6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1AE2222B-9EA5-4BBE-98AD-C8572F7C52F6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1AE2222B-9EA5-4BBE-98AD-C8572F7C52F6}.Release|Any CPU.Build.0 = Release|Any CPU
		{EF58CE2D-2F84-4686-8202-8484FC00CDD2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EF58CE2D-2F84-4686-8202-8484FC00CDD2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EF58CE2D-2F84-4686-8202-8484FC00CDD2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EF58CE2D-2F84-4686-8202-8484FC00CDD2}.Release|Any CPU.Build.0 = Release|Any CPU
		{7CD550EB-DA60-4329-9D29-9BD17B1FCDCC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7CD550EB-DA60-4329-9D29-9BD17B1FCDCC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7CD550EB-DA60-4329-9D29-9BD17B1FCDCC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7CD550EB-DA60-4329-9D29-9BD17B1FCDCC}.Release|Any CPU.Build.0 = Release|Any CPU
		{A0143E1E-1F72-42B4-AF38-762E9B0B77B5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A0143E1E-1F72-42B4-AF38-762E9B0B77B5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A0143E1E-1F72-42B4-AF38-762E9B0B77B5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A0143E1E-1F72-42B4-AF38-762E9B0B77B5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AACDE637-E8F6-410A-8189-482D4449FE35}
	EndGlobalSection
EndGlobal
